# Version SVN: $Id: user.registration.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Registrierung
text: |
  Hallo [recipient:username],

  danke für die Anmeldung bei '[portal:name]'.

  Um Deinen Account zu validieren, klicke einfach auf diesen Link: <[recipient:linkValidation]>

  Viele Grüße,

  [portal:name]
  <[portal:link]>
